BSON_STRDUP_PRINTF(3)

NAME
bson_strdup_printf - bson_strdup_printf()

SYNOPSIS

char *
bson_strdup_printf (const char *format, ...) BSON_GNUC_PRINTF (1, 2);

PARAMETERS

•   format: A printf style format string.

DESCRIPTION

This function performs a printf style format but into a newly allocated string.

RETURNS

A newly allocated string that should be freed with bson_free().

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc